0 Replies Latest reply on Oct 2, 2006 10:33 AM by Anne Forumer

    Will EJB3.0 RC9 work with JBoss 4.0.4-CR2 ?

    Anne Forumer Newbie

      Is RC9 appropriate for JBoss-4.0.4-CR2? The installation instuctions say:

      "EJB 3.0 Preview RC9 only works with JBoss 4.0.4.GA"

      Please clarify.

      Thanks